What's the latest recommended version for PA-820 ?

Announcements

Changes to the LIVEcommunity experience are coming soon... Here's what you need to know.

Reply
Onrcan91
L0 Member

What's the latest recommended version for PA-820 ?

Hi everyone,

 

My company i've been working outsource informed me about a vulnerability which is recently announced.So it seems i should update PA-820 which is working as cluster with Passive (HA).Current version is 9.0.8.Is there anyone who's been running with 9.1.x version with no giant bug ?


Thanks in advance.

pawelzwierzynski
L2 Linker

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!